body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: Arial, 'Lucida Grande', Verdana, Sans-Serif;
	background: #fff;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 0;
	}

#page {
	text-align: left;
	margin: 0 ;
	padding: 0;
	width: 100%;
	}

#header {
	background: #1658aa url('http://lulka-lulka.ru/images/headerfon.jpg') repeat-x;
	margin: 0;
	padding: 0;
	height: 239px;
	width: 100%;
	}
	
#header2 {
	background: url('http://lulka-lulka.ru/images/header3.jpg') no-repeat 90px 0px;
	margin: 0;
	padding: 0;
	height: 239px;
	width: 100%;
	}

.headera{
	width: 280px;
	height: 115px;
	position: absolute;
	z-index: 100;
	left: 108px;
	top: 48px;
	}
	
.headera a{
	width: 280px;
	height: 115px;
	display: block;
	}
	
.topkidsindex{
	width: 342px;
	height: 260px;
	position: absolute;
	z-index: 99;
	left: 22%;
	top: 154px;
	background: url('http://lulka-lulka.ru/images/topkidsindex.png') no-repeat;
	}

.lulka{
	width: 223px;
	height: 295px;
	position: absolute;
	z-index: 98;
	left: 45%;
	top: 10px;
	background: url('http://lulka-lulka.ru/images/lulka.png') no-repeat;
	}
.lulka a{
	display: block;
	color: #004ea7;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
		line-height: 1em;
	font-weight: bold;
	padding: 310px 0 0 0;

	}
.lulka a:hover{
	color: #004ea7;
	text-decoration: underline;
	}
.kolyaska{
	width: 382px;
	height: 302px;
	position: absolute;
	z-index: 97;
	right: 3%;
	top: 0px;
	background: url('http://lulka-lulka.ru/images/kolyaska.png') no-repeat;
	}
		
.kolyaska a{
	display: block;
	color: #004ea7;
	font-size: 16px;
	text-decoration: none;
		line-height: 1em;
	text-align: center;
	font-weight: bold;
	padding: 317px 0 0 0;

	}
.kolyaska a:hover{
	color: #004ea7;
	text-decoration: underline;
	}
.topkids1{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids1.png') no-repeat;
	}
	.topkids2{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids2.png') no-repeat;
	}
	.topkids3{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids3.png') no-repeat;
	}
	.topkids4{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids4.png') no-repeat;
	}
	.topkids5{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids5.png') no-repeat;
	}
	.topkids6{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids6.png') no-repeat;
	}
	.topkids7{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids7.png') no-repeat;
	}
	.topkids8{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids8.png') no-repeat;
	}
	.topkids9{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids9.png') no-repeat;
	}
	.topkids10{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids10.png') no-repeat;
	}
	.topkids11{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids11.png') no-repeat;
	}
	.topkids12{
	width: 241px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 0px;
	background: url('http://lulka-lulka.ru/images/topkids12.png') no-repeat;
	}
	.topkids13{
	width: 320px;
	height: 325px;
	position: absolute;
	z-index: 100;
	right: 96px;
	top: 27px;
	background: url('http://lulka-lulka.ru/images/topkids13.png') no-repeat;
	}
	
	
#content {
	font-size: 1.3em;
	line-height: 1.4em;
	
	padding: 0 0 100px 0;
	}
	
.indexkids{
	display: block;
	background: url('http://lulka-lulka.ru/images/contfontop.jpg') repeat-x;
	height: 645px;
	line-height: 1em;
	}
	
.indexkids a{
	display: block;
	color: #004ea7;
	font-size: 1em;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	}
	
.indexkids a:hover{
	color: #004ea7;
	text-decoration: underline;
	}

.kidsind01{
	width: 142px;
	height: 170px;
	position: absolute;
	left: 3%;
	margin-top: 79px;
	background: url('http://lulka-lulka.ru/images/kidsind01.jpg') no-repeat;
	}

.kidsind01 a{
	width: 142px;
	height: 15px;
	padding: 155px 0 0 0;
	}
	
.kidsind02{
	width: 158px;
	height: 222px;
	position: absolute;
	left: 1.7%;
	margin-top: 299px;
	background: url('http://lulka-lulka.ru/images/kidsind02.jpg') no-repeat;
	}
	
.kidsind02 a{
	width: 158px;
	height: 15px;
	padding: 207px 0 0 0;
	}
	
.kidsind03{
	width: 191px;
	height: 216px;
	position: absolute;
	left: 18%;
	margin-top: 184px;
	background: url('http://lulka-lulka.ru/images/kidsind03.jpg') no-repeat;
	}
	
.kidsind03 a{
	width: 191px;
	height: 15px;
	padding: 201px 0 0 0;
	}
	
.kidsind04{
	width: 147px;
	height: 181px;
	position: absolute;
	left: 18%;
	margin-top: 457px;
	background: url('http://lulka-lulka.ru/images/kidsind04.jpg') no-repeat;
	}
	
.kidsind04 a{
	width: 147px;
	height: 15px;
	padding: 166px 0 0 0;
	}
	
.kidsind0{
	width: 51px;
	height: 76px;
	position: absolute;
	left: 35.5%;
	margin-top: 193px;
	background: url('http://lulka-lulka.ru/images/kidsind0.png') no-repeat;
	}
	
.kidsind05{
	width: 184px;
	height: 235px;
	position: absolute;
	left: 42%;
	margin-top: 172px;
	background: url('http://lulka-lulka.ru/images/kidsind05.jpg') no-repeat;
	}
	
.kidsind05 a{
	width: 184px;
	height: 30px;
	padding: 205px 0 0 0;
	}
	
.kidsind06{
	width: 185px;
	height: 186px;
	position: absolute;
	left: 34%;
	margin-top: 421px;
	background: url('http://lulka-lulka.ru/images/kidsind06.jpg') no-repeat;
	}
	
.kidsind06 a{
	width: 185px;
	height: 15px;
	padding: 171px 0 0 0;
	}

.kidsind07{
	width: 142px;
	height: 176px;
	position: absolute;
	left: 54.5%;
	margin-top: 417px;
	background: url('http://lulka-lulka.ru/images/kidsind07.jpg') no-repeat;
	}

.kidsind07 a{
	width: 142px;
	height: 15px;
	padding: 161px 0 0 0;
	}
	
.kidsind08{
	width: 182px;
	height: 212px;
	position: absolute;
	left: 62%;
	margin-top: 91px;
	background: url('http://lulka-lulka.ru/images/kidsind08.jpg') no-repeat;
	}
	
.kidsind08 a{
	width: 182px;
	height: 15px;
	padding: 197px 0 0 0;
	}
	
.kidsind09{
	width: 134px;
	height: 164px;
	position: absolute;
	left: 69%;
	margin-top: 323px;
	background: url('http://lulka-lulka.ru/images/kidsind09.jpg') no-repeat;
	}
	
.kidsind09 a{
	width: 134px;
	height: 15px;
	padding: 149px 0 0 0;
	}
	
.kidsind10{
	width: 142px;
	height: 172px;
	position: absolute;
	left: 85%;
	margin-top: 104px;
	background: url('http://lulka-lulka.ru/images/kidsind10.jpg') no-repeat;
	}
	
.kidsind10 a{
	width: 142px;
	height: 15px;
	padding: 157px 0 0 0;
	}
	
.kidsind11{
	width: 147px;
	height: 178px;
	position: absolute;
	left: 84.5%;
	margin-top: 341px;
	background: url('http://lulka-lulka.ru/images/kidsind11.jpg') no-repeat;
	}
	
.kidsind11 a{
	width: 147px;
	height: 15px;
	padding: 163px 0 0 0;
	}


.post{
	padding: 25px 75px 0 110px;
	margin-right: 381px;
	}
	
.sidebar{
	float: right;
	width: 280px;
	padding: 140px 100px 0 0;
	}
	
.sidebar ul, .sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
	}
	
.sidebar ul li {
	padding: 0 0 10px 19px;
	background: url('http://lulka-lulka.ru/images/sbli.jpg') no-repeat 0px 7px;
	line-height: 2em;
	}
	
.sidebar ul li a {
	color: #000;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: bold;
	}
	
.sidebar ul li a:hover {
	color: #000;
	text-decoration: underline;
	}
	
.postindex{
	padding: 55px 110px 0 110px;
	}
.postindex img{
	padding: 15px 15px 15px 15px;
	}
	
.post h1, .postindex h1{
	font-size: 1.8em;
	font-family: Arial;
	padding: 0;
	margin: 0 0 10px 0;
	}
	
.post p, .postindex p{
	margin: 20px 0;
	text-align:justify;
	}
	
#footer{
	clear: both;
	width: 100%;
	height: 143px;
	background: url('http://lulka-lulka.ru/images/footerfon.jpg') repeat-x;
	}
	
#footer1{
	width: 100%;
	height: 143px;
	background: url('http://lulka-lulka.ru/images/footer.jpg') no-repeat 53px 0px;
	}
	
.copyr{
	float: left;
	padding: 15px 0 0 110px;
	color: #ffffff;
	font-size: 1.2em;
	line-height: 1.6em;
	}

.copyr a{
	color: #ffffff;
	text-decoration: underline;
	}

.copyr a:hover{
	color: #ffffff;
	text-decoration: none;
	}

.stat{
	float: right;
	padding: 14px 95px 0 0;
	}
	
.stat img{
	margin: 0 9px 9px 0;
	}
	

.clear {
	clear: both;
}
.footext {background:#0d1a08 ;margin:0 0 0 0;}
.footext * {color:#fff;font-size:11px;}
.footext .cont {position:relative;width:980px;left:50%;margin-left:-490px;padding:15px 0 10px 0;}
.footext .cont table {width:100%;}
.footext .cont table td {width:33%;vertical-align:top;padding:0 20px 0 0;}
div.button {
	margin-top: 20px;
	margin-left: 20px;
	background: #409dcf;
	border-radius: 4px;
	text-shadow: 1px 1px 0 #2c89bc;
	box-shadow: 1px 1px 0 #2a7ba6;
	float: left;
	font-size: 14px;
}
div.button a {
	padding: 5px 15px;
	display: block;
	color: #fff;
}

.postindex{
	margin-left: 300px;
	margin-right: 280px;
	padding: 40px 30px 0 10px;
}

.sidebar{
	float: right;
	width: 280px;
	padding: 100px 20px 0 30px;
}

.left-column{
	width: 265px;
	float: left;
	padding: 55px 0 0 20px;
}

.left-column *{
    margin: 0;
    padding: 0;
}

.left-column li{
    list-style: none;
}

.left-column .item{
	background: url(http://lulka-lulka.ru/images/item-bg-b.jpg) center bottom no-repeat;
	padding-bottom: 8px;
    margin-bottom: 14px;
}

.left-column .item .item-in{
	background: url(http://lulka-lulka.ru/images/item-bg.jpg) left bottom repeat-x;
}

.left-column .item .articles ul{
    margin: 0;
    padding: 10px 26px 20px 16px;    
}

.left-column .item .articles ul li{
    margin: 0;
    padding: 0;
    list-style: none;    
    background: url(http://lulka-lulka.ru/images/bull.jpg) left 12px no-repeat;
    padding: 5px 0 5px 19px;
    border-bottom: 1px solid #F2F2F2;
}

.left-column .item .articles ul li a{
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

.left-column .item .articles ul li a:hover{
    text-decoration: underline; 
}

.left-column .item h2{
	background: url(http://lulka-lulka.ru/images/sidebar-hd.jpg) left 0px no-repeat;
	height: 42px;
	line-height: 42px;
	padding-left: 20px;
	color: #fff;
	font-size: 20px;
	font-family: Georgia;
	font-style: italic;
	font-weight: normal;
}

.left-column .item .poll{
    padding: 5px 18px 10px 18px;
}

.left-column .item .poll ul{
	padding-bottom: 5px;
}

.left-column .item .poll b{
    display: block;
    font-size: 14px;
    font-family: Arial;
}

.left-column .item .poll li{
    display: block;
    padding: 7px 0;
    overflow: hidden;
}

.left-column .item .poll li label{
    display: block;
    margin-left: 25px;
    cursor: pointer;
}

.left-column .item .poll li input{
    float: left;
    position: relative;
    top: 2px;
}

.left-column .item .poll .poll-submit, 
.left-column .item .poll .poll-result{
	display: block;
	width: 158px;
	height: 27px;
	border: 0px;
	background: url(http://lulka-lulka.ru/images/sub-btn.jpg) left 0px no-repeat;
	line-height: 27px;
	font-family: Georgia;
	font-size: 16px;
	font-style: italic;
	text-align: center;
	text-decoration: none;
	color: #fff;
	margin: 5px auto 5px auto;	
	cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev{
    background: url(http://lulka-lulka.ru/images/prv.jpg) center center no-repeat;
    top: 0px !important;
    left: 0px !important;
    cursor: pointer;
}

.ui-datepicker .ui-datepicker-next{
    background: url(http://lulka-lulka.ru/images/nxt.jpg) center center no-repeat;
    top: 0px !important;
    right: 0px !important;
    cursor: pointer;
}

.ui-datepicker-inline{
    margin: 0px auto;
}

.ui-datepicker td{
    text-align: center;
    font-family: Arial;
    font-size: 13px;
}

.ui-datepicker td a{
    text-align: center !important;    
    color: #000;    
    font-family: Arial;
    font-size: 13px;
}

.ui-datepicker td.ui-datepicker-week-end a{
    color: #1C62BA;    
} 

.ui-datepicker{
	width: 250px !important;
	padding-bottom: 10px;
}

.arhive{
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	padding: 10px 0 10px 18px;
}

.arhive a{
	text-decoration: none;	
	color: #000;
}

.arhive a:hover{
	text-decoration: underline;	
}

.arhive ul{
	padding-bottom: 10px;
}

.arhive li{
	display: block;
	line-height: 25px;
}

.arhive .toggle{
	color: #2061B3;
	font-size: 13px;
	font-weight: normal;
}
#dle-content h2{line-height:23px;}